
 .holder {

	float:right;
	width:100%;
	margin-right:2%;
	text-align:right;
}
.holder a {
	font-size: 95%;
	cursor: pointer;
	margin: 0 1%;
	color: #666;
}
.holder a:hover {
	background-color: #666;
	color: #fff;
}
.holder a.jp-previous {
    margin-right:0 1%;
}
.holder a.jp-next {
    margin-left:1%;
}
.holder a.jp-current,a.jp-current:hover {
	color: #09F;

}
.holder a.jp-disabled,a.jp-disabled:hover {
    color:#bbb;
}
.holder a.jp-current,a.jp-current:hover,.holder a.jp-disabled,a.jp-disabled:hover {
    cursor:default;
    background:none;
}
.holder span {
    margin: 0 1%;
}